.content.post-page {
    width: 100%;
    max-width: 710px;
    margin: 0 auto;
}

.content.post-page h1{
    line-height: 1.4;
    margin-bottom: 15px;
}

.posts-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    /* -webkit-justify-content: space-between; */
    -ms-flex-pack: justify;
    /* justify-content: space-between; */
    /* margin-top: 30px; */
    margin-right: -15px;
    margin-left: -15px;
}
.blog-stories-filter-dropdown{
    width:400px;
    max-width:100%;
}
.blog-stories-filter-dropdown .list{
    width:400px;
    max-width:100%;
}

.pre-post {
    padding: 15px;
    box-sizing: border-box;
    flex: 1 0 374px;
    display: flex;
}

.post {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #ffffff;
    /* -webkit-box-flex: 0; */
    /* -webkit-flex: 0 1 32%; */
    -ms-flex: 0 1 32%;
    /* flex: 0 1 32%; */
    /* margin-bottom: 20px; */
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

table.post{
    display: table;
}

.post .post-img {
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.post .post-info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 20px 30px 15px 20px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}

.post .post-info .post-title {
    color: #3e4447;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px;
}

.user-base {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: auto;
}

.user-base .avatar {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    vertical-align: bottom;
    margin-right: 10px;
}

.user-base .text-block {
    display: inline-block;
}

.user-base .text-block .username {
    color: #3e4447;
    margin: 0;
}

.user-base .text-block .dot {
    margin: 0 5px;
}

.user-base .text-block span,
.user-base .text-block p {
    color: #839096;
}



.post-page .user-base {
    border-bottom: 2px solid #ffd400;
    padding: 20px 0;
    margin-top: 0;
}

.post-page .user-base .share-icon {
    width: 25px;
    height: 25px;
    margin-left: auto;
    cursor: pointer;
}

.post-page .ya-share2 {
    margin-left: auto;
}

.post-page .ya-share2 ul {
    margin: 0;
}

.post-page .ya-share2__badge {
    background-color: #c9ced1 !important;
}

.post-page .text {
    font-size: 16px;
}

.post-page .title {
    line-height: 30px;
    font-size: 22px;
    font-weight: bold;
    margin: 30px 0 0;
}

.post-page .text p {
    margin-top: 0;
    line-height: 30px;
 }

.post-page .text li {
    margin-bottom: 15px;
    line-height: 30px;
}

.post-page .user-info-2 {
    border-bottom: unset;
    border-top: 2px solid #ffd400;
    margin-top: 20px;
}

.post-page .user-info-2 .avatar {
    width: 80px;
    height: 80px;
}

.user-info-2 .text-block {
   width: 60%;
}

.post-page .user-info-2 .username {
    font-weight: bold;
}

.post-page .user-info-2 p {
    margin: 0;
}

.post-page .post-img {
    margin: 0 auto;
    display: block;
}

.post-page .tags {
    margin-top: 50px;
}

.post-page .tags a {
    display: inline-block;
    text-decoration: none;
    color: #839096;
    border: 1px solid #839096;
    border-radius: 3px;
    padding: 5px;
    margin: 0 10px 10px 0;
}

.page-navi {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
}

.page-navi button {
    position: relative;
    -webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.15);
    box-shadow: 0 1px 3px 1px rgba(0,0,0,.15);
    background-color: #fff;
    border: 0;
    line-height: 40px;
    padding: 0 45px;
    border-radius: 3px;
    cursor: pointer;
    color: #839096;
    font-size: 14px;
}

.page-navi .pagination {
    margin-bottom: 0;
    -webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.15);
    box-shadow: 0 1px 3px 1px rgba(0,0,0,.15);
    background-color: #fff;
    border-radius: 3px;
    justify-self: flex-end;
    margin-left: auto;

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;
    padding-left: 0;
    list-style: none;
}

.page-navi .pagination li {
    margin-bottom: 0;
}

.page-navi .pagination li a,
.page-navi .pagination li span {
    display: inline-block;
    cursor: pointer;
    min-width: 40px;
    line-height: 40px;
    text-align: center;
    border-right: 1px solid #f2f4f5;
    color: #839096;
    text-decoration: none;
    padding: 0 12px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.page-navi .pagination li a.previous,
.page-navi .pagination li a.next {
    padding: 0 20px;
}

.page-navi .pagination li.current {
    background-color: #f2f4f5;
}

.page-navi .pagination li.current a {
    cursor: default;
}

.page-navi .pagination li:last-child a,
.page-navi .pagination li:last-child span {
    border-right: 0;
}

.tagged{
    color: #939da3;
}

@media (max-width: 1100px) {
    .post:not(.posts-block .post) {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 31%;
            -ms-flex: 0 1 31%;
                flex: 0 1 31%;
    }
}

@media (max-width: 768px) {
    .post:not(.posts-block .post) {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 48%;
            -ms-flex: 0 1 48%;
                flex: 0 1 48%;
    }

    .page-navi {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .page-navi button {
        margin-bottom: 20px;
    }

    .page-navi .pagination {
        width: 100%;
    }

    .page-navi .pagination li {
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
                flex-grow: 1;
    }

    .page-navi .pagination li a,
    .page-navi .pagination li span {
        width: auto;
        display: block;
        padding: 0;
    }

    .page-navi .pagination .previous span,
    .page-navi .pagination .next span {
        display: none;
    }
}

@media (max-width: 576px) {
    .posts-block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .post:not(.posts-block .post) {
        -webkit-box-flex: 1;
        -webkit-flex: auto;
            -ms-flex: auto;
                flex: auto;
        max-width: 380px;
        margin-right: 0 !important;
    }
}

@media (max-width: 500px) {
    .post-page .text p,  .post-page .text li {
        line-height: unset;
    }

    .post-page .text {
        font-size: 14px;
    }

    .post-page .title {
        font-size: 18px;
        line-height: unset;
    }
}
